<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:paddingLeft="@dimen/activity_horizontal_margin"
    android:paddingRight="@dimen/activity_horizontal_margin"
    android:paddingTop="@dimen/activity_vertical_margin"
    android:paddingBottom="@dimen/activity_vertical_margin"
    tools:context=".Splash">

    <TextView
        android:layout_width="wrap_content"
        android:layout_height="25dp"
        android:id="@+id/txtSpace"
        android:layout_centerHorizontal="true"
        android:layout_centerVertical="true"/>

    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:id="@+id/txtAppVersion"
        android:text="@string/version_number"
        android:textSize="32sp"
        android:layout_centerHorizontal="true"
        android:layout_above="@id/txtSpace"/>

    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="@string/app_name_short"
        android:textSize="60sp"
        android:id="@+id/txtAppName"
        android:layout_above="@+id/txtAppVersion"
        android:layout_centerHorizontal="true" />

    <ProgressBar
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_centerHorizontal="true"
        android:layout_centerVertical="true"
        android:id="@+id/pbCircle"
        android:layout_below="@+id/txtSpace"/>

    <!-- If the splash screen ever does anything, this will change with @strings -->
    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="Loading..."
        android:textSize="24sp"
        android:id="@+id/txtLoadStatus"
        android:layout_below="@+id/pbCircle"
        android:layout_marginTop="10dp"
        android:layout_centerHorizontal="true" />

</RelativeLayout>
